[walk]
hair=18001
face=18001
cloth=18001
leg=18001
head=1
body=1
foot=1
[stand]
hair=18001
face=18001
cloth=18001
leg=18001
head=1
body=1
foot=1
[trigger]
cloth=18002
[die]
cloth=18005
[win]
cloth=18004
[cry]
cloth=18005
[lose]
cloth=18005
[wait]
cloth=18006
